.main {
  display: flex;
  border: 1px solid black;
  border-radius: 10px;
  background: aliceblue;
  justify-content: center;
}

#wallet {
  line-height: 2em;
  display: flex;
  align-items: center;
  font-size: 1.7em;
  text-align: center;
  margin: 0.5em;
  font-style: oblique;
}

#wallet img {
  width: 12%;
  display: flex;
}